langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_price
    - node.type.product
id: node.product.field_price
field_name: field_price
entity_type: node
bundle: product
label: Price
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: float
